  .navbar {
      position: sticky;
      top: 0;
    }


 footer {
    padding-top: 25px; /* Adjust the value to add desired space */
  }

 footer a {
    color: black !important; 
    text-decoration: none !important;
    color: inherit; /* Set the default link color */
    text-decoration: none; /* Remove underline */
    transition: color 0.3s;
  }

   footer a:hover{
    color: #A31C2C !important; 
    text-decoration: none !important;
  }


.bgdiv{
        background: #A61A32!important;
     }   
   .bg-gradient-primary-to-secondary {
      background: #E5ECF8 !important;
      padding: 50px 0; /* Adjust padding as needed */
      border-radius:0 15% 0 0; /* Rounded upper-right corner */
    }

    /* Center the image */
    .centered-img {
      display: block;
      margin-left: auto;
      margin-right: auto;
      max-width: 113%; /* Set the maximum width of the image relative to its container */
      height: auto; /* Maintain aspect ratio */
      border-radius: 10px
    }

    .image-section {
      background-color: #E3EBF8;
      padding: 10px; /* Adjust padding as needed */
      display: flex;
      justify-content: center;
      align-items: center;
      height: 460px;
      border-bottom: 3px solid #F2F2F2; 
      
    }

    .text-section {
      background-color: #fff;
      padding: 50px; /* Adjust padding as needed */
      display: flex;
      justify-content: center;
      align-items: center;
      margin-left: 2px; /* Add space between sections */
      border-bottom: 3px solid #F2F2F2; 
      height: 460px;
    }

    /* Ensure images and text are centered within columns */
    .image-content,
    {
      text-align: center;
    }

  
 marquee img {
      margin-right: 130px; /* Adjust the space between images as needed */
      opacity: 0.5;
     }
}

/* Your existing CSS code */

/* Media query for tablets */
@media (max-width: 991.98px) {
  .image-section,
  .text-section {
    height: auto;
    padding: 30px;
    text-align: center;
    border: none;
  }
  .centered-img {
    max-width: 100%;
  }
}

/* Media query for mobile devices */
@media (max-width: 575.98px) {
  .image-section,
  .text-section {
    display: block;
    padding: 20px;
  }
  .centered-img {
    max-width: 100%;
    border-radius: 0; /* Adjust as needed */
  }
}


